Unhandled rejection Error: EPERM: operation not permitted


(Crr) #1

i want to install devtools,my npm version is 6.4.1